Bug 860337 - [abrt] python-2.7.3-4.fc16: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-4.fc16: Process /usr/bin/python2.7 was killed by signal 1...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave Malcolm
Fedora Extras Quality Assurance
abrt_hash:c95335d2b159fbb3dd7dc77cc0d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 12:11 EDT by NM
Modified: 2013-02-13 09:10 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:10:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (16.41 KB, text/plain)
2012-09-25 12:11 EDT, NM
no flags Details
File: build_ids (6.65 KB, text/plain)
2012-09-25 12:11 EDT, NM
no flags Details
File: maps (69.76 KB, text/plain)
2012-09-25 12:11 EDT, NM
no flags Details
File: backtrace (75.11 KB, text/plain)
2012-09-25 12:11 EDT, NM
no flags Details

  None (edit)
Description NM 2012-09-25 12:11:04 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/hp-toolbox
comment:        Attempted to fax from HP-toolbox. Crashed.
executable:     /usr/bin/python2.7
kernel:         3.4.11-1.fc16.x86_64
pid:            12423
time:           Tue 25 Sep 2012 12:02:37 PM EDT
uid:            1000

backtrace:      Text file, 76909 bytes
build_ids:      Text file, 6806 bytes
dso_list:       Text file, 16805 bytes
maps:           Text file, 71433 bytes

smolt_data:
:
:
:General
:=================================
:UUID: 6b0f6c86-f7a1-4a7c-a0c5-49f6613be702
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5652.22
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad  CPU   Q9550  @ 2.83GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 4
:CPU Speed: 2833
:System Memory: 7985
:System Swap: 7997
:Vendor: Supermicro
:System: C2SBA 0123456789
:Form factor: Other
:Kernel: 3.4.11-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10550:5593:55168) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10544:5593:55168) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10529:5593:55168) pci, ata_piix, STORAGE, 82801IB (ICH9) 2 port SATA IDE Controller
:(32902:10520:5593:55168) pci, None, PCI/ISA, 82801IB (ICH9) LPC Interface Controller
:(4318:467:4163:33360) pci, nvidia, VIDEO, G72 [GeForce 7300 SE/7200 GS]
:(32902:10546:5593:0) pci, None, NONE, 82801I (ICH9 Family) Thermal Subsystem
:(32902:10534:5593:55168) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(32902:10558:5593:55168) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:4285:5593:4285) pci, e1000e, ETHERNET, 82566DM-2 Gigabit Network Connection
:(32902:10549:5593:55168) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(4739:33297:4739:33297) pci, pata_it821x, STORAGE, ITE 8211F Single Channel UDMA 133
:(32902:9294:5593:55168) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10548:5593:55168) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:5593:55168) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:5593:55168) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10688:5593:55168) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10556:5593:55168) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10553:5593:55168) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10554:5593:55168) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10689:5593:55168) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-6842b270-0095-474c-b282-7ae6d9d2bf4a / ext4 4096 4096 74844318 52435431 48633550 19013632 18205847 18205847
:/dev/mapper/luks-7314432d-afad-4036-9e10-f07f4dfb81bc WITHHELD ext4 4096 4096 19223546 6970566 6775262 4890624 4890606 4890606
:/dev/md1 /boot ext4 1024 1024 198325 96591 86352 51200 50926 50926
:

var_log_messages:
:Sep 25 10:25:42 armat1 abrt[7451]: Saved core dump of pid 7251 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-09-25-10:25:40-7251 (66093056 bytes)
:Sep 25 12:02:37 armat1 kernel: [ 9156.845770] hp-toolbox[12423]: segfault at 1 ip 0000000000000001 sp 00007fff06327e88 error 14 in python2.7[400000+1000]
:Sep 25 12:02:40 armat1 abrt[12745]: Saved core dump of pid 12423 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-09-25-12:02:37-12423 (66195456 bytes)

xsession_errors:
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/__init__.py:122: RuntimeWarning: PyOS_InputHook is not available for interactive use of PyGTK
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/__init__.py:122: RuntimeWarning: PyOS_InputHook is not available for interactive use of PyGTK
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/__init__.py:122: RuntimeWarning: PyOS_InputHook is not available for interactive use of PyGTK
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/__init__.py:122: RuntimeWarning: PyOS_InputHook is not available for interactive use of PyGTK
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/__init__.py:122: RuntimeWarning: PyOS_InputHook is not available for interactive use of PyGTK
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/__init__.py:122: RuntimeWarning: PyOS_InputHook is not available for interactive use of PyGTK
Comment 1 NM 2012-09-25 12:11:08 EDT
Created attachment 617104 [details]
File: dso_list
Comment 2 NM 2012-09-25 12:11:10 EDT
Created attachment 617105 [details]
File: build_ids
Comment 3 NM 2012-09-25 12:11:12 EDT
Created attachment 617106 [details]
File: maps
Comment 4 NM 2012-09-25 12:11:14 EDT
Created attachment 617107 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 08:23:22 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 09:10:25 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.